* {
    margin: 0;
    padding: 0;
}

body {
    background: rgba(229, 229, 229, 1);
    font-size: 14px;
    font-family: -apple-system, "PingFang SC", "Microsoft YaHei", sans-serif;
    font: normal 14px/1.5 helvetica, verdana, san-serif;
    color: #333;
}

h1, h2, h3, h4, h5, h6, em {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul, ol, menu {
    list-style: none;
}

.clearfix {
    clear: both;
}

img {
    border: none;
}

a {
    color: #000;
    text-decoration: none;
}

.header {
    background: rgba(41, 140, 227, 1);
    color: #fff;
    height: 50px;
    line-height: 50px;
    width: 100%;
}

.header h1 {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-left: 12px;
    text-shadow: 1px 1px 1px #333;
}

.header-f {
    position: relative;
    background: rgba(41, 140, 227, 1);
    color: #fff;
    height: 47px;
    line-height: 50px;
    width: 100%;
}

.header-ff {
    position: absolute;
    left: 14px;
    font-size: 18px;
    font-family: '思源黑体';
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    text-align: left;
}

.header-fff {
    position: absolute;
    float: right;
    right: 7px;
}


.header-fff a {
    margin-right: 7px;
    width: 58px;
    height: 24px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}


.jzflgn {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
}

.jzflgn-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.jzflgn-list li {
    padding: 5px 0;
    float: left;
    width: 20%;
    text-align: left;
    cursor: pointer
}

.jzflgn-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    border: 1px #346AB0 solid;
    border-radius: 3px;
}


.tag {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
    margin: 2px;
    border: 1px solid #F3F3F3;
    border-radius: 3px;
}

.tag-title {
    margin-top: 10px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    border-bottom: 2px solid #F3F3F3;
}

.tag-title img {
    float: left;
    width: 22px;
    height: 22px;
    margin: 4px 2px 0 0;
}

.tag-title .h2 {
    float: left;
    height: 35px;
}

.tag-title .h2 {
    font-size: 16px;
    color: #E24939;
    font-weight: 600;
}

.tagList {
    float: left;
    padding: 0 2px 10px 2px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.tagList li {
    float: left;
    width: 22%;
    text-align: left;
    cursor: pointer
}

.tagList li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 28px;
    line-height: 28px;
}

.tagList li a {
    font-family: -apple-system, "PingFang SC", "Microsoft YaHei", sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #323232;
    background: url("https://www.77177.net/images/07a74e6ecbaa4bf18a5ef161f3eed50c.png") -4px -826px no-repeat;
}


.huo a::after {
    content: url(../images/huo.png);
    width: 16px;
    display: inline-block;
    height: 100%;

}

.clear {
    clear: both;
    width: 100%;
    display: block;
}

.result .title {
    width: 42px;
}


.f-left {
    float: left;
    font-size: 20px;
    font-weight: 700;
    font-family: 思源黑体;
}




.ml-5 {
    margin-left: 5px !important;
}


.mb-5 {
    margin-bottom: 5px !important;
}


.yc_div {
    width: 100%;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 7px;
    display: flex;
    flex-direction: column;
}

.yc_div .yc_header {
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    height: 45px;
}

.yc_div .line {
    width: 100%;
    bottom: 0px;
    height: 2px;
    opacity: 1;
    background: #EEE;
}

.yc_header .yc_header_between {
    width: 45%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: space-evenly;
}
@media (max-width: 310px) {
    .yc_header .yc_header_between {
        width: 50%;
    }
}

.yc_header_between img {
    position: absolute;
    left: 3px;
    top: 5px;
    width: 34px;
    height: 33px;
}

.yc_header_between .yuce {
    position: absolute;
    top: 12px;
    left: 40px;
    width: 100px;
    height: 24px;
    opacity: 1;
    /** 文本1 */
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 23.44px;
    color: #323232;
    text-align: left;
}


.yc_header_between a {
    /*width: 50%;*/
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    color: #323232;
    text-align: center;
    line-height: 45px;
}


.yc_cont {
    margin: 2px 15px;
}

.yc_cont .article-title-list li a {
    height: 47px;
    line-height: 47px;
    font-size: 19.2px;
    color: #323232;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dotted #e5e5e5;;
}

.article-title-list li a:before {
    content: '';
    margin-top: -0.1rem;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    display: inline-block;
    background: #323232;
    margin-right: 1rem;
    vertical-align: middle;
}

.yc_button{
    width: 330px;
    align-items: center;
    height: 36px;
    color: rgba(255, 255, 255, 1);
    background: rgba(61, 134, 217, 1);
    border-radius: 10px;


    /** 文本1 */
    text-align: center;
    line-height:36px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
}

.button{
    display: flex;
    justify-content: center;
    height: 50px;flex-grow: 1;
    justify-content: center;
    align-items: center;
    display: flex
;
    height: 50px;

}

.kaijiang {
    width: 100%;
    background: rgba(255, 255, 255, 1);
}

.column {
    margin: 0 .25rem;
    border-bottom: 1px #ddd dotted;
    overflow: hidden;
}

.column .titlebox .number {
    width: 70%;
    display: block;
    float: left;
    padding: .625rem 0;
}
.column .titlebox .number  strong{font-size: 18px;
}

.column .titlebox .number span {
    margin-left: 1rem;
    font-size: .875rem;
    color: #666;
}

.column .titlebox .more-link {
    color: #323232;
    display: block;
    width: 30%;
    float: left;
    font-size: 16px;
    text-align: right;
    padding: .625rem 0;
}

.column a {
    position: relative;
}

.column .ballbox {
    overflow: hidden;
    width: 100%;
    position: relative;
    padding-right: 2rem;
    box-sizing: border-box;
    padding: 0 .25rem .25rem;
}

.column .sjh {
    font-size: 18px;
    color: #999;
    line-height: 1.75rem;
    display: block;
    float: left;
}

.column .ballbox .more {
    right: 0rem;
    top: 0rem;
    position: absolute;
    font-size: 16px;
    color: #888888;
    width: 2rem;
    height: calc(100% - .5rem);
    background-position: center;
}

.ball {
    display: inline-block;
    width: 30px;
    height: 32px;
    background: url(../images/ball.png) no-repeat;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    font-family: Arial;
    float: left;
    color: #ededed;
}

.ball-red {
    background-position: 0 0;
}

.ball-blue {
    background-position: -30px 0;
}



